Subject: New Reply Received - Article Feedback - How do I get a refund if I paid for my order by Credit or Debit Card?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 06:50:24 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Article Feedback - How do I get a refund if I paid for my order by Credit or Debit Card?  Ticket comment <div>My order number 6351139674<br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 21, 2021, at 3:05 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Athar,<br>
<br>
Thank you for contacting us. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br>
<br>
We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know your order number ​so that we can further assist you.<br>
<br>
We look forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3252327